GCLOUD_ML-ENGINE_MODELS_DELETE(1)

NAME

gcloud ml-engine models delete - delete an existing Cloud ML Engine model

SYNOPSIS

gcloud ml-engine models delete MODEL [GLOBAL-FLAG ...]

DESCRIPTION
Delete an existing Cloud ML Engine model.

POSITIONAL ARGUMENTS

    MODEL
        Name of the model.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.